Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ControllerViewsManager.h File Reference
`#include <tulip/tulipconf.h>`
`#include <map>`
`#include <string>`
`#include "tulip/Controller.h"`
Include dependency graph for ControllerViewsManager.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::ControllerViewsManager
    Views manager for Controller. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012